.counter {
  display: flex;
  gap: 10px;

  &__minus,
  &__number,
  &__plus {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 46px;
    height: 46px;
    border: 2px solid #155634;
    border-radius: 8px;
    font-size: calculateSize(16);
    line-height: calculateSize(26);
    font-weight: 600;
    color: $colorGreen;
    cursor: pointer;
  }

  &__number {
    cursor: auto;
  }

}
